Change log for latex-beamer package in Ubuntu

111 of 11 results
Deleted in utopic-release (Reason: remove the latex-beamer and latex-xcolor source packages,...)
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
latex-beamer (3.24-1) unstable; urgency=low


  * New upstream release (Closes: #669199).
  * Don't compress PDF documentations and install them to
    /usr/share/texmf/doc (Closes: #357032).
  * debian/latex-beamer.doc-base: 
    - Register PDF documentation to doc-base section Typesetting
    (Closes: #403095).
    - Update Author and Abstract fields.
  * debian/control: Build-Depends on tex-common (>= 4.01).
  * Install beamer.el to /usr/share/doc/latex-beamer/emacs/
    (Closes: #481835).
  * debian/docs: Install AUTHORS and FILES.

 -- OHURA Makoto <email address hidden>  Sat, 11 May 2013 23:10:12 +0900

Available diffs

Superseded in saucy-release on 2013-05-12
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
latex-beamer (3.10-2) unstable; urgency=medium


  * Update Standards-Version.
  * Drop debian/{postinst,postrm}, call dh_installtex in debian/rules,
    and build depend on tex-common. This causes the package to
    no longer create files in /usr/local (Closes: #677391).
  * Update compatibility level of debhelper, 4 to 9.
  * debian/rules: Add build-arch and build-indep targets.
  * Drop debian/{preinst,prerm}, which are empty.

 -- OHURA Makoto <email address hidden>  Thu, 28 Jun 2012 18:11:26 +0900

Available diffs

Superseded in quantal-release on 2012-06-29
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
latex-beamer (3.10-1) unstable; urgency=low

  * New upstream release (Closes: #606499).
  * debian/rules: Update for new source archive directories.
 -- Martin Pitt <email address hidden>   Mon,  02 May 2011 09:18:20 +0000

Available diffs

Superseded in oneiric-release on 2011-05-02
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
latex-beamer (3.07-2ubuntu1) karmic; urgency=low

  * Merge with debian unstable, remaining changes:
    - themes/color/beamercolorthemebeaver.sty: Fix "pallette" syntax error.
      (LP #232452, Debian #485411)

Available diffs

Superseded in karmic-release on 2009-05-04
Obsolete in jaunty-release on 2013-02-28
latex-beamer (3.07-1.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - themes/color/beamercolorthemebeaver.sty: Fix "pallette" syntax error.
      (LP #232452, Debian #485411)

Available diffs

Superseded in jaunty-release on 2008-11-24
Obsolete in intrepid-release on 2013-02-20
latex-beamer (3.07-1ubuntu1) intrepid; urgency=low

  * Fixed syntax error in themes/color/beamercolorthemebeaver.sty
    (LP: #232452).

 -- Tan Rui Boon <email address hidden>   Wed, 21 May 2008 22:37:14 +0800

Available diffs

Superseded in intrepid-release on 2008-06-09
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Superseded in gutsy-release on 2007-06-26
latex-beamer (3.07-1) unstable; urgency=low

  * New upstream release
    - Fixed the bug: failure of \onslide in cases environment.
    (Closes: #347234).
  * Upstream author remove files related with lyx from latex-beamer.
    (Closes: #396701).
    - debian/rules: Removed lyx stuff.
    - debian/postinst, debian/postrm: Ditto.
    - debian/dirs: Removed directories related with lyx.
    - debian/README.Debian: Updated.
  * debian/docs: Removed emacs/ directory.
  * debian/control: 
    - Updated Standards-Version.
    - Moved debhelper from Build-Depends-Indep to Build-Depends.
    - Added alternative dependency on texlive.  This is already fixed at
    previous revision. (Closes: #391343).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  06 May 2007 08:08:12 +0100
Superseded in gutsy-release on 2007-05-06
Obsolete in feisty-release on 2009-08-20
latex-beamer (3.06.dfsg.1-0.1) unstable; urgency=low

  * NMU in order to fix a RC bug before the freeze 
  * New, repackaged orig.tar.gz: Removed non-free logos and the
    beamerexample files that depend on them.  The example files will be
    made available in tetex-doc-nonfree (closes: #364127)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:12:51 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
latex-beamer (3.06-1) unstable; urgency=low


  * New upstream release (Closes: #323170, #335911)
  * debian/control: Update version number for pgf.
  * debian/control: Update Standards-Version.

 -- OHURA Makoto <email address hidden>  Sat,  5 Nov 2005 19:51:00 +0900
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
latex-beamer (3.01-1) unstable; urgency=low


  * New upstream release

 -- OHURA Makoto <email address hidden>  Sat,  6 Nov 2004 01:06:13 +0900
Obsolete in warty-release on 2008-01-09
latex-beamer (2.20-1) unstable; urgency=low


  * New upstream release
  * debian/control: Update dependency version number for pgf.
  (Closes: #243548)
  * debian/rules: Newly install multimedia/*.sty.

 -- OHURA Makoto <email address hidden>  Wed, 21 Apr 2004 00:29:41 +0900
111 of 11 results